.text1 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #6b7da4; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text2 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #273453; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text3 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #596d98; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text4 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.cnt {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 10px; PADDING-BOTTOM: 16px; TEXT-TRANSFORM: none; COLOR: #4c4c4c; PADDING-TOP: 16px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.cntb {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text5 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #5d74a9; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.text6 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #8995af; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.footer A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.footer A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.footer A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.footer A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #b4c7dc; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.copyright A:link {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #b4c7dc; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.copyright A:visited {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #b4c7dc; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.copyright A:active {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #b4c7dc; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.copyright A:hover {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #b4c7dc; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
INPUT.normal {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #bfbfbf 1px solid; COLOR: #565656; BORDER-BOTTOM: #bfbfbf 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
LI {
	
}
TEXTAREA.normal {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; TEXT-TRANSFORM: none; BORDER-LEFT: #bfbfbf 1px solid; COLOR: #565656; BORDER-BOTTOM: #bfbfbf 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.button {
	BORDER-RIGHT: #2b77b1 1px solid; BORDER-TOP: #2b77b1 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; BORDER-LEFT: #2b77b1 1px solid; CURSOR: pointer; COLOR: #646d76; BORDER-BOTTOM: #2b77b1 1px solid; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A.menulink {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #596d98; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.menulink:hover {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #273453; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.menulink2 {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #273453; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.menulink2:hover {
	FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #273453; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.dwlink {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.dwlink:hover {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #273453; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
TD.menubox {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; CURSOR: pointer; COLOR: #596d98; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; BACKGROUND-COLOR: #bccbec; TEXT-DECORATION: none
}
TD.menubox2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FONT-SIZE: 10px; TEXT-TRANSFORM: none; CURSOR: pointer; COLOR: #596d98; PADDING-TOP: 4px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; BACKGROUND-COLOR: #bccbec; TEXT-DECORATION: none
}
TD.menubox3 {
	FONT-SIZE: 10px; TEXT-TRANSFORM: none; CURSOR: pointer; COLOR: #596d98; PADDING-TOP: 4px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; BACKGROUND-COLOR: #bccbec; TEXT-DECORATION: none
}
A.boldlnk {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #596d98; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
A.boldlnk:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: none; COLOR: #596d98; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial; LETTER-SPACING: 0pt; TEXT-DECORATION: none
}
.img_border {
	BORDER-RIGHT: #596d98 1px solid; BORDER-TOP: #596d98 1px solid; MARGIN: 5px 10px 5px 5px; BORDER-LEFT: #596d98 1px solid; BORDER-BOTTOM: #596d98 1px solid
}
TR.tbl_bg {
	BACKGROUND-COLOR: #b4c7dc
}
INPUT.subm {
	BORDER-RIGHT: #7f96c8 1px solid; BORDER-TOP: #c6cfe5 1px solid; FONT: bold 9px Verdana,Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; BORDER-LEFT: #c6cfe5 1px solid; COLOR: #6a7ea8; BORDER-BOTTOM: #7f96c8 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #b3c2e5
}
INPUT.subm2 {
	BORDER-RIGHT: #7f96c8 1px solid; BORDER-TOP: #c6cfe5 1px solid; FONT-SIZE: 9px; TEXT-TRANSFORM: none; BORDER-LEFT: #c6cfe5 1px solid; COLOR: #6a7ea8; LINE-HEIGHT: normal; BORDER-BOTTOM: #7f96c8 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff; FONT-VARIANT: normal
}
